main{
    background: white;
    padding: 20px;
    padding-top: 0px;
}

a{
    color: #002337;
}

.blog h3{
    padding: 10px 10px;
    position: relative;
}

.blog h3::before{
    content: '';
    display: block;
    height: 5px;
    width: 50px;
    position: absolute;
    background-color: black;
    left: 10px;
    top: -10px;
}

.blog .container {
    padding: 10px;
}

.blog .container .box{
    margin: 10px 10px;
    max-width: 350px;
    display: inline-block;
}

.blog .container .box img{
    width: 100%;
}

.blog .container .box p{
    font-weight: normal;
    font-size: .7em;
    color: #002337;
}

.blog .container .box *{
    font-size: .9em;
    line-height: 1.8;
    display: block;
    margin: 20px 0px;
    color: #002337;
}

.blog .container .box a{
    width: max-content;
    padding: 10px 20px;
    color: #002337;
    background-color: #e7f1f7;
    border-radius: 50px;
    font-size: .8em;
    border: 1px solid rgb(0, 35, 55, 0.3);
}



main .btn{
    margin-top: 5px;
}

main p{
    margin-top: 5px;
}

main i{
    margin-top: 5px;
    font-family: 'lora', 'dosis';
}

.username{
    font-size: .9em;
    font-family: 'poppins';
    text-transform: capitalize;
}

.read h1, .read h2, .read h3{
    font-size: 1.1em;
}

.read .container{
    padding: 10px;
    max-width: 850px;
    margin: auto;
}

.read .container p{
    font-size: 18px;
    margin: 10px 0px;
    padding: 0px 10px;
    color: rgb(0, 0, 0, 0.8);
    font-size: .9em;
    line-height: 1.8;
}

.read ol, .read ul{
    margin: 0px 25px 0px 15px;
}

.read .container li{
    line-height: 2.0;
    list-style:circle;
    font-size: .9em;
}

.read .container ol{
    padding: 10px;

}

.read .container p i{
    text-transform: capitalize;
    color: rgb(0, 0, 0, 0.8);
}

.read .container h3{
    margin-bottom: 20px;
}

.read .container img{
    display: block;
    margin: 10px 0px;
    width: 100%;
    max-height: 400px;
}

.comments{
    width: 100%;
    max-width: 850px;
    margin-top: 40px;
}

.comment-box{
    background: white;
    padding: 10px 10px;
    border-radius: 3px;
    border: 1px solid #e6e6e6;
    position: relative;
    margin: 10px 0px;
}

.comments .text-input{
    display: block;
    margin: 10px 0px;
    width: calc(100% - 20px);
    padding: 15px 10px;
    border: 1px solid #e6e6e6;
}

.comments .btn{
    display: block;
    padding: 10px 20px;
    background: #e6e6e6;
    color: black;
    border: 0px;
    border-radius: 2px;
    position: absolute;
    right: 7px;
    bottom: 5px;
    transition: 500ms;
}

.comments .btn:hover{
    background: gray;
    color: white;
}

.comment-box p{
    margin: 0px 0px 5px 0px;
    font-size: 15px;
}

.comment-box p:first-child{
    font-weight: bold;
}

.comment-box p:first-child span{
    font-size: 10px;
    font-weight: normal;
}

#comment-response{
    display: block;
    font-size: 16px;
    text-align: center;
}

#comment-btn{
    display: block;
    padding: 10px 20px;
    background: #e6e6e6;
    color: black;
    border: 0px;
    border-radius: 2px;
    transition: 500ms;
}

#comment-btn:hover{
    background: gray;
    color: white;
}

@media only screen and (max-width: 1200px){
    main{
        padding-top: 10px;
    }
}

@media only screen and (max-width: 800px){
    
    .read{
        width: 100%;
    }
}

@media only screen and (max-width: 680px){

    .blog .container .box{
        margin: 10px auto;
        max-width: 400px;
        display: block;
    }
}


@media only screen and (max-width: 580px){
    main{
        padding: 20px 10px;
    }
    
    main .btn{
        display: block;
    }
    
    main p{
        font-size: 14px;
        margin: 5px;
    }
    
    main i{
        font-size: 14px;
        margin: 5px;
    }
    
    main h3{
        font-size: 15px;
        margin: 5px;
    }
    
}